(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     57240,       2142]*)
(*NotebookOutlinePosition[     98816,       3629]*)
(*  CellTagsIndexPosition[     98590,       3618]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Elektrochemie", "Title",
  CounterAssignments->{{"Title", 2}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell[TextData[{
  CounterBox["Title"],
  ". ",
  "Vorlesung \[UDoubleDot]ber Grundlagen der Physik II"
}], "Subtitle"],

Cell[TextData[
"Auftraggeber:\t27.  1.2005\tProfessor Dr. Volker Beck\nBearbeitung:\t23.  \
3.2005 \[Dash]\t29.  3.2005\tDr. Norbert S\[UDoubleDot]dland\nLetzte \
Berechnung:\t29.  3.2005\tDr. Norbert S\[UDoubleDot]dland\nLetzte Korrektur:\t\
  5.  4.2005\tDr. Norbert S\[UDoubleDot]dland"], "Subsubtitle",
  TextAlignment->Left],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Elektrische Leistung und Arbeit"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Leistung"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Einheit und Symbol"
}], "Subsubsection"],

Cell[TextData[{
  "Die Leistung ",
  Cell[BoxData[
      \(TraditionalForm\`P\)]],
  " hat auch in der Elektrotechnik die Einheit ",
  Cell[BoxData[
      \(TraditionalForm\`1  W\)]],
  " (Watt)."
}], "Text"],

Cell[TextData[{
  "Die wichtigste Formel f\[UDoubleDot]r die elektrische Leistung ist ",
  Cell[BoxData[
      \(TraditionalForm\`P \[Equal] U\ I\)]],
  "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Haushalt"
}], "Subsubsection"],

Cell[TextData[{
  "Im Haushalt wird mit ",
  Cell[BoxData[
      \(TraditionalForm\`220  V\)]],
  " Wechselstrom gearbeitet, so dass bei ",
  Cell[BoxData[
      \(TraditionalForm\`16  A\)]],
  " Maximalstrom f\[UDoubleDot]r jede der drei Wechselstromphasen eine \
Maximalleistung von"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(MaximalLeistung = 
      \({P \[Rule] U\ I} /. {U \[Rule] 220 "\<V\>", I \[Rule] 16 "\<A\>"}
            \) /. {"\<V\>" \[Rule] 
            \("\<kg\>"\/\("\<A\>" "\<s\>"\)\) "\<m\>"\^2\/"\<s\>"\^2}\), 
    \(\t% /. {"\<kg\>" \[Rule] \("\<W\>" "\<s\>"\^3\)\/"\<m\>"\^2}\)}], 
  "Input"],

Cell[BoxData[
    \({P \[Rule] \(3520\ "kg"\ "m"\^2\)\/"s"\^3}\)], "Output"],

Cell[BoxData[
    \({P \[Rule] 3520\ "W"}\)], "Output"]
}, Open  ]],

Cell["\<\
erbringen kann. Alle Hersteller von Ger\[ADoubleDot]ten f\[UDoubleDot]r den \
Haushalt m\[UDoubleDot]ssen sich an diese Rahmenbedingung halten.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Verschiedene Formeln"
}], "Subsubsection"],

Cell[TextData[{
  "Mit dem Ohmschen Gesetz ",
  Cell[BoxData[
      \(TraditionalForm\`U \[Equal] R\ I\)]],
  " folgen folgende weitere Formeln f\[UDoubleDot]r die Leistung:"
}], "Text"],

Cell[BoxData[
    \(P \[Equal] U\^2\/R\ \ \ \ \ \ \ \ \ \ \ \ \ \ P \[Equal] R\ I\^2\)], 
  "NumberedEquation",
  CellFrame->True],

Cell[TextData[{
  "Es kann durchaus vorkommen, dass jede der drei Formeln f\[UDoubleDot]r die \
Leistung einen anderen Wert ergibt. In einem solchen Fall sind immer auch \
noch Kondensatoren oder Spulen im Stromkreis beteiligt, die den Unterschied \
ausmachen. Man unterscheidet deshalb zwischen ",
  StyleBox["Blindleistung",
    FontSlant->"Italic"],
  " und ",
  StyleBox["Wirkleistung",
    FontSlant->"Italic"],
  ". Davon wird sp\[ADoubleDot]ter mehr abgehandelt."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Elektrische Arbeit"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Einheit und Symbol"
}], "Subsubsection"],

Cell[TextData[{
  "Die Einheit der elektrischen Arbeit ",
  Cell[BoxData[
      \(TraditionalForm\`W\)]],
  " ist ebenfalls wie in der Mechanik ",
  Cell[BoxData[
      \(TraditionalForm\`1  W\ s \[Equal] J\)]],
  " (Joule)."
}], "Text"],

Cell["\<\
F\[UDoubleDot]r die Arbeit gilt auch in der Elektrotechnik die Beziehung:\
\>", "Text"],

Cell[BoxData[
    \(W \[Equal] \[Integral]\_0\%t P[t] \[DifferentialD]t \[Equal] 
      \[Integral]\_0\%t U[t] I[t] \[DifferentialD]t\)], "NumberedEquation",
  CellFrame->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Stromz\[ADoubleDot]hler"
}], "Subsubsection"],

Cell["\<\
Beim Stromz\[ADoubleDot]hler wird dieses Integral durch einen Apparat \
bestimmt, bei dem ein R\[ADoubleDot]dchen in Abh\[ADoubleDot]ngigkeit vom \
Stromverbrauch rotiert. Das drehende R\[ADoubleDot]dchen treibt \
(\[ADoubleDot]hnlich wie beim Kilometerz\[ADoubleDot]hler des Autos) ein Z\
\[ADoubleDot]hlwerk an, das in der Einheit Kilowattstunde (kWh) geeicht \
ist.\
\>", "Text"],

Cell["Umrechnung:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(1 "\<kW\>" "\<h\>" /. {"\<kW\>" \[Rule] 1000 "\<W\>", 
        "\<h\>" \[Rule] 3600 "\<s\>"}\)], "Input"],

Cell[BoxData[
    \(3600000\ "s"\ "W"\)], "Output"]
}, Open  ]],

Cell["\<\
An diesem rotierenden R\[ADoubleDot]dchen kann man immer sofort erkennen, \
dass die Hauptsicherung noch nicht \"herausgeflogen\" ist, da in den meisten \
Haushalten der K\[UDoubleDot]hlschrank oder irgende Lampe etwas Strom \
verbraucht. Dieser Kontrollblick ist wichtig, wenn gepr\[UDoubleDot]ft werden \
muss, wo eine Sicherung den Stromfluss unterbrochen hat.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Stromsicherungen"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Definition"
}], "Subsubsection"],

Cell["\<\
Stromsicherungen sind Vorrichtungen, die ab einem eingestellten Maximalstrom \
die Stromzufuhr unterbrechen.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Haushalt"
}], "Subsubsection"],

Cell[TextData[{
  "Ein normaler Haushalt in Deutschland hat eine ",
  StyleBox["Etagensicherung pro Zimmer",
    FontSlant->"Italic"],
  " (",
  Cell[BoxData[
      \(TraditionalForm\`16\ A\)]],
  "), die oft als Relais-Automat ausgef\[UDoubleDot]hrt ist, damit man sie \
wieder von Hand einschalten kann. Wird im Falle eines Kurzschlusses diese \
Sicherung mit Gewalt eingeschaltet, so fliegt als n\[ADoubleDot]chstes die \
etwas tr\[ADoubleDot]gere ",
  StyleBox["Hauptsicherung",
    FontSlant->"Italic"],
  " f\[UDoubleDot]r das gesamte Haus (ein etwa 5 cm breiter schwarzer \
Schalter aus Kunststoff). Bei einer Stromleitung vom Dach gibt es noch eine ",
  
  StyleBox["Panzersicherung",
    FontSlant->"Italic"],
  " direkt am Eintritt ins Dach, die bei direktem Blitzschlag durchbrennt, \
ohne dass die anderen Sicherungen allzu viel davon zu sp\[UDoubleDot]ren \
bekommen. Diese Panzersicherung ist als ",
  StyleBox["Schmelzsicherung",
    FontSlant->"Italic"],
  " gestaltet, wodurch bei deren Versagen immer das Personal der Stadtwerke \
anzufragen ist, das dann eine neue Sicherung einbauen muss. Es gibt aus \
diesem Grund einen 24-Stunden-Bereitschaftsdienst bei den Stadtwerken."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Firma"
}], "Subsubsection"],

Cell[TextData[{
  "Bei Neubauten und Umbauten wird noch ein FI-Schutz \
(Fehlerstrom-Schutzschalter, unterbricht ab ",
  Cell[BoxData[
      \(TraditionalForm\`30  mA\)]],
  " Differenz zwischen Phase und Nullleiter) vorgeschrieben, der t\
\[ADoubleDot]tig wird, wenn \[UDoubleDot]ber den ",
  StyleBox["Schutzleiter",
    FontSlant->"Italic"],
  " ein vorgegebener Mindeststrom flie\[SZ]t. Besonders bei der Projektierung \
von Produktionsr\[ADoubleDot]umen muss sorgf\[ADoubleDot]ltig nachgedacht \
werden, welche Maschine einen eigenen FI-Schutz bekommt, z.B. ein \
Drehautomat."
}], "Text"],

Cell["\<\
Der FI-Schutz ist meist als Relais-Schaltung ausgef\[UDoubleDot]hrt. Grunds\
\[ADoubleDot]tzlich ist zuerst die st\[ODoubleDot]rende \
Strombr\[UDoubleDot]cke am defekten Ger\[ADoubleDot]t zu entfernen, bevor die \
Sicherung wieder eingeschaltet werden darf!\
\>", "Text"],

Cell["Merke:", "Text"],

Cell["Eine Sicherung darf nie mit Gewalt eingeschaltet werden!", "Text",
  TextAlignment->Center,
  FontSlant->"Italic"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". \[CapitalUDoubleDot]berlandleitungen"
}], "Subsubsection"],

Cell["\<\
An jedem weiteren Umspannh\[ADoubleDot]uschen befindet sich mindestens eine \
weitere Schmelzsicherung, die bei Blitzschlag aktiv werden kann. Durch dieses \
System aus Sicherungen kann der Schaden bei Blitzschlag begrenzt werden.\
\>", "Text"],

Cell[TextData[{
  "An den Strommasten f\[UDoubleDot]r die \[CapitalUDoubleDot]berlandleitung \
befinden sich sogenannte ",
  StyleBox["Blitzh\[ODoubleDot]rner",
    FontSlant->"Italic"],
  ", die aus zwei gebogenen Dr\[ADoubleDot]hten bestehen, die ab einer \
vorgegebenen Spannung zum Durchschlag in der Luft f\[UDoubleDot]hren."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Ph\[ADoubleDot]nomen Blitzschlag"
}], "Subsubsection"],

Cell[TextData[{
  "Blitze sind Str\[ODoubleDot]me in der Luft aufgrund sehr hoher \
elektrischer Spannungen, wobei ein sogenannter ",
  StyleBox["Ionenkanal",
    FontSlant->"Italic"],
  " durch die str\[ODoubleDot]mende Ladung entsteht. In diesem Ionenkanal \
werden ionisierte Gasteilchen bis auf Lichtgeschwindigkeit beschleunigt und \
landen mit dem zugeh\[ODoubleDot]rigen ",
  StyleBox["Impuls",
    FontSlant->"Italic"],
  " auf der Erde."
}], "Text"],

Cell[TextData[
"Durch Blitzschlag kann ein fest gemauerter Schornstein schlagartig \
explodieren. Ebenso kann ein Baum halbiert werden, usw. Die kinetische \
Energie der beschleunigten Ionen wird in W\[ADoubleDot]rmeenergie umgesetzt \
\[Dash] und schon brennt es, wenn das Geb\[ADoubleDot]ude keinen intakten \
Blitzableiter hat."], "Text"],

Cell[TextData[{
  "Es gibt historische Berichte \[UDoubleDot]ber ",
  StyleBox["Trockenblitze",
    FontSlant->"Italic"],
  ", die aus dem wolkenlosen Himmel kamen."
}], "Text"],

Cell[TextData[{
  "Der eigentliche Ton des Blitzes ist ein leises zischendes \
Ger\[ADoubleDot]usch. Der ",
  StyleBox["Donner",
    FontSlant->"Italic"],
  " ist bereits das Echo des Blitzschlags, das von der Umgebung reflektiert \
wird. Besonders im Gebirge ist das eindrucksvoll und eventuell auch gef\
\[ADoubleDot]hrlich \[Dash] je nach Position."
}], "Text"],

Cell[TextData[{
  "Das Wirbelfeld eines Blitzschlags kann auch noch in ",
  Cell[BoxData[
      \(TraditionalForm\`10  m\)]],
  " Abstand zum vor\[UDoubleDot]bergehenden Atem- und Herzstillstand f\
\[UDoubleDot]hren. Das gilt auch dann, wenn der Blitz im ",
  StyleBox["Blitzableiter",
    FontSlant->"Italic"],
  " herunterkommt."
}], "Text"],

Cell["\<\
Ein Blitzableiter ist keine Stromsicherung im eigentlichen Sinne (der \
Stromfluss wird nicht abgeschaltet!), sondern ein vorgegebener Weg f\
\[UDoubleDot]r den Blitzstrom, damit der Schaden begrenzt bleibt.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Funken im Vakuum"
}], "Subsubsection"],

Cell["\<\
Im Vakuum lassen sich kontinuierliche Elektronen-Funken erzeugen, die zum \
Beispiel eine Brownsche R\[ODoubleDot]hre in den alten Bildschirmger\
\[ADoubleDot]ten beleuchten.\
\>", "Text"],

Cell["\<\
Diese Elektronen-Funken sind im Vergleich zu einem realen Blitz als \"F\
\[UDoubleDot]nkchen\" zu bezeichnen.\
\>", "Text"],

Cell[TextData[{
  "Auch beim Aufprall dieser Elektronen-Funken entsteht eine ",
  StyleBox["R\[ODoubleDot]ntgenstrahlung",
    FontSlant->"Italic"],
  ". Nur in Deutschland redet man von R\[ODoubleDot]ntgen-Strahlung, \
ansonsten wird die von R\[ODoubleDot]ntgen vorgeschlagene Bezeichnung ",
  StyleBox["X-Strahlung",
    FontSlant->"Italic"],
  " verwendet (engl.: x-ray)."
}], "Text"],

Cell["\<\
Die beim Blitzschlag zu erwartende R\[ODoubleDot]ntgenstrahlung \
m\[UDoubleDot]sste eigentlich die Bilder in einem herk\[ODoubleDot]mmlichen \
Fotoapparat belichten. Entsprechende Berichte sind mir noch nicht bekannt.\
\>", "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Eigentliche Elektrochemie"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Hinf\[UDoubleDot]hrung"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Warum Chemie?"
}], "Subsubsection"],

Cell["\<\
Beim Blitzschlag wird die Luft f\[UDoubleDot]r denselben leitend. Die \
Gas-Ionen der Luft treffen auf den Blitzableiter und geben Elektronen ab, die \
dann im Blitzableiter \[UDoubleDot]bersch\[UDoubleDot]ssig sind und ein \
Weiterflie\[SZ]en des elektrischen Stroms erm\[ODoubleDot]glichen.\
\>", "Text"],

Cell["\<\
An der Eintrittsstelle des Blitzes findet eine chemische Reaktion statt:\
\>", "Text"],

Cell[BoxData[
    \(O\^\(2 - \) + Me \[Rule] O + Me + 2 \( e\^-\)\)], "NumberedEquation"],

Cell[TextData[{
  "Der atomare Sauerstoff ist sehr reaktionsfreudig und vereinigt sich in \
aller Regel mit weiterem Sauerstoff zu ",
  StyleBox["Ozon",
    FontSlant->"Italic"],
  ":"
}], "Text"],

Cell[BoxData[
    \(O + O\_2 \[Rule] O\_3\)], "NumberedEquation"],

Cell["Der Ozongehalt in der Luft ist nach einem Gewitter erh\[ODoubleDot]ht.",
   "Text"],

Cell[TextData[{
  "Die Elektronenabgabe hei\[SZ]t in der Chemie ",
  StyleBox["Oxidation",
    FontSlant->"Italic"],
  ", die Elektronenaufnahme ",
  StyleBox["Reduktion",
    FontSlant->"Italic"],
  "."
}], "Text"],

Cell[TextData[{
  "Das Metall erf\[ADoubleDot]hrt bei Blitzschlag ",
  StyleBox["keine",
    FontSlant->"Italic"],
  " Oxidation, ebenso kann ein Metallkontakt durch Funkenbildung blank \
(leitend) gehalten bleiben."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Plasma-Kammer f\[UDoubleDot]r die arch\[ADoubleDot]ologische \
Restaurierung"
}], "Subsubsection"],

Cell[TextData[{
  "In der Metall-Restaurierung ist die Verwendung einer ",
  StyleBox["Plasmakammer",
    FontSlant->"Italic"],
  " sehr erfolgreich, wenn z.B. die total verrosteten Fragmente der r\
\[ODoubleDot]mischen Eisenschmiedekunst (Schloss oder Schnalle) aus dem \
Erdreich geborgen wurden."
}], "Text"],

Cell["\<\
Der Restaurator bringt diese fragilen Originale in die Plasmakammer und entl\
\[ADoubleDot]dt ionisierte Luft an ihnen, was z.B. zu folgenden Reaktionen f\
\[UDoubleDot]hrt:\
\>", "Text"],

Cell[BoxData[{
    \(Fe\^\(3 + \) + N\^\(3 - \) \[Rule] Fe + N\), 
    \(Fe\^\(3 + \) + O\^\(2 - \) \[Rule] Fe\^\(2 + \) + O + \(e\^-\)\)}], 
  "NumberedEquation"],

Cell["\<\
Diese Reaktionen finden bevorzugt an den Stellen im Material statt, die die \
historische Metalloberfl\[ADoubleDot]che darstellen. Selbst bei \
\"Rostbollen\" funktioniert das!\
\>", "Text"],

Cell[TextData[{
  "Anschlie\[SZ]end wird der rote ",
  Cell[BoxData[
      \(TraditionalForm\`Fe\^\(3 + \)\)]],
  "-Rost, der sehr fragil ist, entfernt, und ein K\[ODoubleDot]rper aus \
schwarzem ",
  Cell[BoxData[
      \(TraditionalForm\`Fe\^\(2 + \)\)]],
  "-Oxid bleibt \[UDoubleDot]brig, der formecht die historische Konstruktion \
darstellt. So stabil wie das urspr\[UDoubleDot]ngliche Eisen ist dieser K\
\[ODoubleDot]rper allerdings nicht!"
}], "Text"],

Cell[TextData[{
  "Plasmakammern arbeiten mit \[CapitalUDoubleDot]berschlagweiten von ca. ",
  Cell[BoxData[
      \(TraditionalForm\`20  cm\)]],
  " oder mehr, ben\[ODoubleDot]tigen also Gleichspannung von mindestens etwa"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(d\ u\_Luft /. {d \[Rule] 20 "\<cm\>", 
        u\_Luft \[Rule] \(24 "\<kV\>"\)\/"\<cm\>"}\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \( : \ \) 
      "Possible spelling error: new symbol name \"\!\(Luft\)\" is similar to \
existing symbol \"\!\(Left\)\"."\)], "Message"],

Cell[BoxData[
    \(480\ "kV"\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Der Wert f\[UDoubleDot]r die Durchschlagfertigkeit von trockener Luft ",
  Cell[BoxData[
      \(TraditionalForm\`u\_Luft\)]],
  " ist dem Tabellenwerk von Hartmann & Braun (",
  ButtonBox["[HB1959]",
    ButtonData:>"[HB1959]",
    ButtonStyle->"Hyperlink"],
  ", Seite 275) entnommen."
}], "Text"],

Cell[TextData[{
  StyleBox["Plasma",
    FontSlant->"Italic"],
  " ist der physikalische \[CapitalUDoubleDot]berbegriff f\[UDoubleDot]r \
alles, was \[ADoubleDot]hnlich wie eine Flamme aussieht. "
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Kalte Elektrochemie"
}], "Subsubsection"],

Cell[TextData[{
  "Bei Zimmertemperatur funktioniert die Elektrochemie in einem ",
  StyleBox["Elektrolyten",
    FontSlant->"Italic"],
  ", das ist eine w\[ADoubleDot]ssrige L\[ODoubleDot]sung eines Salzes \
(bestehend aus gegens\[ADoubleDot]tzlich geladenen Ionen). Ebenso \
funktioniert auch ",
  StyleBox["ionisiertes Wasser",
    FontSlant->"Italic"],
  ", das als S\[ADoubleDot]ure oder Base bezeichnet wird, als Elektrolyt."
}], "Text"],

Cell["S\[ADoubleDot]uren haben oft eine oxidierende Wirkung auf Metalle.", 
  "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Elektrochemische Spannungsreihe"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Ph\[ADoubleDot]nomen"
}], "Subsubsection"],

Cell[TextData[{
  "Um eine quantitative Elektrochemie machen zu k\[ODoubleDot]nnen, werden \
Metallst\[ADoubleDot]be aus je zwei verschiedenen Metallen in ein S\
\[ADoubleDot]urebad (mit ",
  Cell[BoxData[
      \(TraditionalForm\`1  mol/Liter\)]],
  ", also ",
  Cell[BoxData[
      \(TraditionalForm\`1\)]],
  "-molar) bei ",
  Cell[BoxData[
      \(TraditionalForm\`25  \[Degree]C\)]],
  " geh\[ADoubleDot]ngt, wobei sich dann in der Luft der Stromkreis durch \
einen hochohmigen Spannungsmesser schlie\[SZ]en l\[ADoubleDot]sst."
}], "Text"],

Cell["Zwischen den Metallenden liegt eine elektrische Spannung an!", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Beispiel"
}], "Subsubsection"],

Cell[TextData[{
  "Wird Zink und Kupfer in ein ",
  Cell[BoxData[
      \(TraditionalForm\`1\)]],
  "-normales (Normalit\[ADoubleDot]t ist in der Chemie das Produkt aus \
Molarit\[ADoubleDot]t und der Zahl der m\[ODoubleDot]glichen Ladungstr\
\[ADoubleDot]ger am zugeh\[ODoubleDot]rigen Ion) S\[ADoubleDot]urebad \
gegeben, so ergibt sich eine Spannung von ",
  Cell[BoxData[
      \(TraditionalForm\`1.1  V\)]],
  ", einer ",
  StyleBox["Urspannung",
    FontSlant->"Italic"],
  ", die z.B. mit der Poggendorfschen Kompensationsmethode genau gemessen \
werden kann."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Anliegen der Normung"
}], "Subsubsection"],

Cell[TextData[{
  "Um die Tabellenwerke klein zu halten, wird eine ",
  StyleBox["Standard-Wasserstoff-Elektrode",
    FontSlant->"Italic"],
  " verwendet, deren Potential mit Null angesetzt wird. Alle \
elektrochemischen Spannungen werden gegen diese Norm-Elektrode gemessen und \
tabelliert."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Konkrete Tabellen"
}], "Subsubsection"],

Cell[TextData[{
  "Konkrete Tabellen der elektrochemischen Spannungsreihe finden sich bei \
Hering et al. (",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Tabelle 4-6, Seite 243), bei St\[ODoubleDot]cker (",
  ButtonBox["[St\[ODoubleDot]1998]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ", Tabelle 19.1/5, Seite552) oder bei Mortimer (",
  ButtonBox["[Mor1987]",
    ButtonData:>"[Mor1987]",
    ButtonStyle->"Hyperlink"],
  ", Tabelle 20.2, Seite 332)."
}], "Text"],

Cell[TextData[{
  "Edle Metalle (z.B. Gold: ",
  Cell[BoxData[
      \(TraditionalForm\`\(+1.40\) V\)]],
  ") besitzen ein positives Potenzial, unedle Metalle (z.B. Lithium: ",
  Cell[BoxData[
      \(TraditionalForm\`\(-3.04\) V\)]],
  ") ein negatives."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Kontaktspannung zwischen beliebigen Metallen"
}], "Subsubsection"],

Cell[TextData[{
  "Die Kontaktspannung zwischen zwei beliebigen Metallen ist die ",
  StyleBox["Potenzialdifferenz",
    FontSlant->"Italic"],
  " der elektrochemischen Spannungsreihe."
}], "Text"],

Cell["Ein NiCd-Akku besitzt eine Potenzialdifferenz von nur", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(-0.26\) "\<V\>" - \((\(-0.40\) "\<V\>")\)\)], "Input"],

Cell[BoxData[
    \(0.140000000000000017`\ "V"\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Eine ",
  Cell[BoxData[
      \(TraditionalForm\`1.5  V\)]],
  "-Zelle besteht also aus ",
  Cell[BoxData[
      \(TraditionalForm\`10\)]],
  " in Reihe geschalteten Elementarzellen!"
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Galvanische Elemente"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Problem"
}], "Subsubsection"],

Cell[TextData[{
  "Wird Zink und Kupfer in eine Kupfersulphatl\[ODoubleDot]sung (",
  Cell[BoxData[
      \(TraditionalForm\`CuSO\_4\)]],
  ") getaucht, so entsteht eine Kontaktspannung an den Metallenden (die auch \
als ",
  StyleBox["Elektroden",
    FontSlant->"Italic"],
  " bezeichnet werden)."
}], "Text"],

Cell[TextData[{
  "Die Zink-Elektrode wird ",
  StyleBox["oxidiert",
    FontSlant->"Italic"],
  " und wird dadurch selbst negativ. Es gehen ",
  Cell[BoxData[
      \(TraditionalForm\`Zn\^\(2 + \)\)]],
  "-Ionen in L\[ODoubleDot]sung. An der Kupfer-Elektrode werden ",
  Cell[BoxData[
      \(TraditionalForm\`Cu\^\(2 + \)\)]],
  "-Ionen zu Kupfer ",
  StyleBox["reduziert",
    FontSlant->"Italic"],
  ", und die Elektrode wird positiv."
}], "Text"],

Cell[TextData[{
  "Sobald die ",
  Cell[BoxData[
      \(TraditionalForm\`Zn\^\(2 + \)\)]],
  "-Ionen die ",
  Cell[BoxData[
      \(TraditionalForm\`Cu\)]],
  "-Elektrode erreicht haben, schl\[ADoubleDot]gt sich auch Zink an ihr \
nieder und f\[UDoubleDot]hrt zu einem Erl\[ODoubleDot]schen der \
Batteriespannung."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Abhilfe Daniell-Element"
}], "Subsubsection"],

Cell[TextData[{
  "Nach Daniell wird die L\[ODoubleDot]sung zwischen beiden Elektroden durch \
ein ",
  StyleBox["Diaphragma",
    FontSlant->"Italic"],
  " getrennt, einer Wand aus Ton etc., durch die die Metall-Ionen nicht \
dringen k\[ODoubleDot]nnen. \[CapitalUDoubleDot]ber die Wasser-Ionen bleibt \
der elektrische Kontakt aber erhalten."
}], "Text"],

Cell[TextData[{
  "Dieses galvanische Element ist lange Zeit als zuverl\[ADoubleDot]ssige \
Batterie verwendbar: Um die Kupfer-Elektrode verd\[UDoubleDot]nnt sich die ",
  Cell[BoxData[
      \(TraditionalForm\`CuS0\_4\)]],
  "-L\[ODoubleDot]sung durch Abscheidung von Kupfer, um die Zink-Elektrode \
erh\[ODoubleDot]ht sich die ",
  Cell[BoxData[
      \(TraditionalForm\`Zn\^\(2 + \)\)]],
  "-Konzentration in der L\[ODoubleDot]sung."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Alle Batterien sind Umwelt-sch\[ADoubleDot]dlich"
}], "Subsubsection"],

Cell[TextData[{
  "Da alle galvanischen Elemente mit der Kontaktspannung von Metallen \
arbeiten, sind alle gebrauchten Batterien als Sonderm\[UDoubleDot]ll zu \
betrachten. Die gel\[ODoubleDot]sten Metall-Ionen wirken im Boden und im \
Grundwasser oft genug als ",
  StyleBox["Gift",
    FontSlant->"Italic"],
  "."
}], "Text"],

Cell[TextData[{
  "Als am Umwelt-freundlichsten gilt das Le-Clanch\[EAcute]-Element aus Zink \
und Braunstein (alte Trockenbatterie, ",
  Cell[BoxData[
      \(TraditionalForm\`1.6  V\)]],
  "), bei dem Zink oxidiert wird und das Mangan aus dem ",
  Cell[BoxData[
      \(TraditionalForm\`MnO\_2\)]],
  " zu ",
  Cell[BoxData[
      \(TraditionalForm\`Mn\^\(3 + \)\)]],
  " reduziert wird. Der Nachteil dieser Trockenbatterie besteht darin, dass \
sie bei Tiefentladung ausl\[ADoubleDot]uft und dann auch elektronische \
Schaltungen ver\[ADoubleDot]tzen kann."
}], "Text"],

Cell[TextData[{
  "Gegenw\[ADoubleDot]rtig sind vor allem Alkaline-Lithium-Batterien beliebt, \
da sie sehr leicht und leistungsstark sind. ",
  Cell[BoxData[
      \(TraditionalForm\`\(Li\^+\)\)]],
  "-Ionen wirken als schwaches Nervengift."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Elektrolyse"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Erzwungener Strom"
}], "Subsubsection"],

Cell[TextData[{
  "Wird eine tiefentladene Batterie wieder \"aufgeladen\", so \
k\[ODoubleDot]nnen ungewollte Effekte auftreten, n\[ADoubleDot]mlich die ",
  StyleBox["Elektrolyse",
    FontSlant->"Italic"],
  ". Dabei zersetzt sich zum Beispiel das Wasser in seine Bestandteile ",
  Cell[BoxData[
      \(TraditionalForm\`H\_2\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`O\_2\)]],
  ", wobei beide Gase an den Elektroden aufsteigen. Durch die Gasentwicklung \
kann es zur ",
  StyleBox["Explosion",
    FontSlant->"Italic"],
  " der Batterie kommen, wobei das entstandene Knallgas dann auch gleich \
reagiert."
}], "Text"],

Cell[TextData[{
  "Die Elektrolyse von Wasser findet z.B. bei Verwendung von ",
  Cell[BoxData[
      \(TraditionalForm\`NaCl\)]],
  " statt, da das Potenzial von Sauerstoff (",
  Cell[BoxData[
      \(TraditionalForm\`\(+0.39\) V\)]],
  ") negativer ist als das von Chlor (",
  Cell[BoxData[
      \(TraditionalForm\`\(+1.35\) V\)]],
  ") und das Potenzial von Wasserstoff (",
  Cell[BoxData[
      \(TraditionalForm\`\(\[PlusMinus]0\) V\)]],
  ") positiver ist als das von Natrium (",
  Cell[BoxData[
      \(TraditionalForm\`\(-2.71\) V\)]],
  ")."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Elektrochemische Spannungsreihe bestimmt die Redox-Reaktionen"
}], "Subsubsection"],

Cell["\<\
Die Abscheidung von Chlor wird im stark sauren Milieu m\[ODoubleDot]glich, da \
dann so gut wie keine Reaktion der Art\
\>", "Text"],

Cell[BoxData[
    \(4 \( OH\^-\) \[Rule] O\_2\[UpArrow]\(+2\) \(H\_2\) O + 4 \( e\^-\)\)], 
  "NumberedEquation"],

Cell[TextData[{
  "stattfinden kann und dadurch sogar die ",
  Cell[BoxData[
      \(TraditionalForm\`\(Cl\^-\)\)]],
  "-Ionen oxidiert werden:"
}], "Text"],

Cell[BoxData[
    \(2 \( Cl\^-\) \[Rule] Cl\_2\[UpArrow]\(+2\) \(e\^-\)\)], 
  "NumberedEquation"],

Cell["\<\
Die Abscheidung von Natrium wird im stark alkalischen Milieu \
m\[ODoubleDot]glich, da dann so gut wie keine Reaktion der Art\
\>", "Text"],

Cell[BoxData[
    \(2 \( H\_3\) \(O\^+\) + 2 \( e\^-\) \[Rule] 
      H\_2\[UpArrow]\(+2\) \(H\_2\) O\)], "NumberedEquation"],

Cell[TextData[{
  "stattfinden kann und dadurch sogar die ",
  Cell[BoxData[
      \(TraditionalForm\`\(Na\^+\)\)]],
  "-Ionen reduziert werden k\[ODoubleDot]nnten:"
}], "Text"],

Cell[BoxData[
    \(\(Na\^+\) + \(e\^-\) \[Rule] Na\)], "NumberedEquation"],

Cell["\<\
Das entstandene Natrium oxidiert an der Luft oder im Wasser sofort wieder zur\
\[UDoubleDot]ck!\
\>", "Text"],

Cell["Es gibt auch noch folgende M\[ODoubleDot]glichkeit:", "Text"],

Cell[BoxData[
    \(2 \( OH\^-\) + 2 \( e\^-\) \[Rule] H\_2\[UpArrow]\(+O\^\(2 - \)\)\)], 
  "NumberedEquation"],

Cell[TextData[{
  "Die Gewinnung von reduziertem Natrium muss also unter Luft- und \
Wasserausschluss stattfinden, was durch Elektrolyse einer ",
  Cell[BoxData[
      \(TraditionalForm\`NaCl\)]],
  "-Schmelze bei ca. ",
  Cell[BoxData[
      \(TraditionalForm\`800  \[Degree]C\)]],
  " gelingt."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Problemstoff Chlor"
}], "Subsubsection"],

Cell[TextData[{
  "Auch der Metallguss-Werkstoff ",
  StyleBox["Magnesium",
    FontSlant->"Italic"],
  " wird durch Schmelzfluss-Elektrolyse von ",
  Cell[BoxData[
      \(TraditionalForm\`MgCl\_2\)]],
  " gewonnen! Das dabei entstehende ",
  Cell[BoxData[
      \(TraditionalForm\`Cl\_2\)]],
  " wurde fr\[UDoubleDot]her bevorzugt zu PVC (Polyvinylchlorid) verarbeitet, \
heute findet es sich als ",
  StyleBox["F\[UDoubleDot]llstoff",
    FontSlant->"Italic"],
  " in allerhand Epoxidharzen, wodurch die Rostfreudigkeit eines Autos nach \
Verwendung solcher Rostbek\[ADoubleDot]mpfung erst richtig beginnt."
}], "Text"],

Cell["\<\
Auch die Verwendung von Fluor-Chlor-Kohlenwasserstoffen ist wegen des \
Ozonlochs als problematisch einzustufen.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Akkumulator"
}], "Subsection"],

Cell[TextData[{
  "Eine Zelle, die sehr oft erfolgreich aufgeladen werden kann, ist der ",
  Cell[BoxData[
      \(TraditionalForm\`Pb\)]],
  "-Akku:"
}], "Text"],

Cell[BoxData[
    RowBox[{"Pb", "+", \(\(Pb\^\(4 + \)\) O\_2\%\(2 - \)\), "+", 
      RowBox[{"2", \(H\_2\), \(SO\_4\), GridBox[{
            {\(\[LongRightArrow]\&Entladen\)},
            {\(\[LongLeftArrow]\+Laden\)}
            }], "2", \(Pb\^\(2 + \)\), \(SO\_4\%\(2 - \)\)}], "+", 
      \(2 \( H\_2\) O\)}]], "NumberedEquation"],

Cell["\<\
Das schwerl\[ODoubleDot]sliche Bleisulphat verbleibt auf den Elekttroden und \
macht diese mit der Zeit por\[ODoubleDot]s. Bei alten Batterien kommt es nach \
ersch\[UDoubleDot]tterungsreicher Fahrt (z.B. auf Kopfsteinpflaster) zum \
Kurzschluss im Batterie-Schlamm. In Italien halten Autobatterien aus diesem \
Grunde weniger lang als in Deutschland.\
\>", "Text"],

Cell["\<\
Eine Batterie-Aufh\[ADoubleDot]ngung im Auto, die die \
Ersch\[UDoubleDot]tterungen einer Kopfsteinpflaster-Fahrt \
wegd\[ADoubleDot]mpft, m\[UDoubleDot]sste eigentlich f\[UDoubleDot]r FIAT \
interessant sein, insbesondere, wenn sie kaum Platz ben\[ODoubleDot]tigt.\
\>", "Text",
  CellDingbat->"\[LightBulb]"],

Cell["\<\
Da Autos einen hohen Anlasser-Strom ben\[ODoubleDot]tigen, ist kaum eine \
Alternative zum giftigen Blei-Akku in Sicht.\
\>", "Text",
  CellDingbat->"\[SadSmiley]"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Faradaysche Gesetze"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Erstes Gesetz"
}], "Subsubsection"],

Cell[TextData[{
  "Die bei der Elektrolyse abgeschiedene Metallmasse ist proportional zur \
geflossenen Ladung ",
  Cell[BoxData[
      \(TraditionalForm\`Q \[Equal] I\ t\)]],
  ". Die abgeschiedene Molek\[UDoubleDot]lzahl ",
  Cell[BoxData[
      \(TraditionalForm\`N = Q\/\(z\ e\)\)]],
  " h\[ADoubleDot]ngt dagegen mit der ",
  StyleBox["Wertigkeit",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`z\)]],
  " des betreffenden Metalls und der Elementarladung ",
  Cell[BoxData[
      \(TraditionalForm\`e\)]],
  " zusammen. Daraus folgt das erste Faradaysche Gesetz:"
}], "Text"],

Cell[BoxData[
    \(m = \(M\/\(z\ \(N\_A\) e\)\) I\ t\)], "NumberedEquation",
  CellFrame->True],

Cell[TextData[{
  "Hier ist ",
  Cell[BoxData[
      \(TraditionalForm\`M\)]],
  " die Molmasse und ",
  Cell[BoxData[
      \(TraditionalForm\`N\_A\)]],
  " die Avogadro-Konstante."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Elektrochemisches \[CapitalADoubleDot]quivalent"
}], "Subsubsection"],

Cell[TextData[{
  "Das elektrochemische \[CapitalADoubleDot]quivalent ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalADoubleDot]\)]],
  " besitzt die Einheit ",
  Cell[BoxData[
      \(TraditionalForm\`kg\/\(A\ s\)\)]],
  " und gibt an, wieviel Masse sich bei welcher Ladung absetzt. Mit der \
Faradaykonstane (vgl. ",
  ButtonBox["[BS1993]",
    ButtonData:>"[BS1993]",
    ButtonStyle->"Hyperlink"],
  ", Seite XIX und XXI)"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FaradayKonstante
       = {F \[Rule] N\_A\ e} /. {N\_A \[Rule] 6.0221367*10\^23\/"\<mol\>", 
            e \[Rule] 1.60217733*\(10\^\(-19\)\) "\<A\>" "\<s\>"} // 
        N[#, 8]&\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"F", "\[Rule]", 
        FractionBox[
          RowBox[{
            StyleBox["96485.3089890101145`",
              StyleBoxAutoDelete->True,
              PrintPrecision->8], " ", \("A"\), " ", \("s"\)}], \("mol"\)]}], 
      "}"}]], "Output"]
}, Open  ]],

Cell["ergibt sich:", "Text"],

Cell[BoxData[
    \(\[CapitalADoubleDot] \[Equal] M\/\(z\ F\) \[Equal] m\/Q\)], 
  "NumberedEquation",
  CellFrame->True],

Cell[TextData[{
  "In fr\[UDoubleDot]heren Zeiten wurde das elektrochemische \
\[CapitalADoubleDot]quivalent von Silber (",
  Cell[BoxData[
      \(TraditionalForm
      \`\[CapitalADoubleDot]\_Ag \[Equal] 1.11817  g\/\(A\ s\)\)]],
  ") zur Definition der Stromst\[ADoubleDot]rke verwendet."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Zweites Gesetz"
}], "Subsubsection"],

Cell["\<\
Das zweite Faradaysche Gesetz besagt, dass sich die von gleichen Elektrizit\
\[ADoubleDot]tsmengen abgeschiedenen Massen (und auch die elektrochemischen \
\[CapitalADoubleDot]quivalente) so verhalten wie die Molmassen je Wertigkeit:\
\
\>", "Text"],

Cell[BoxData[
    \(m\_1\/m\_2 \[Equal] \[CapitalADoubleDot]\_1\/\[CapitalADoubleDot]\_2 
      \[Equal] \(M\_1\/z\_1\)\/\(M\_2\/z\_2\)\)], "NumberedEquation",
  CellFrame->True],

Cell["\<\
In einer Reihenschaltung mehrerer elektrolytischer Tr\[ODoubleDot]ge kann auf \
diese Weise sehr genau nach Verunreinigungen im Metall geforscht werden.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Nernstsche Gleichung"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Abweichungen vom Idealzustand"
}], "Subsubsection"],

Cell[TextData[{
  "In der Thermodynamik gilt in N\[ADoubleDot]herung f\[UDoubleDot]r das ",
  StyleBox["Potenzial ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]G\)]],
  " (vgl. ",
  ButtonBox["[Mor1987]",
    ButtonData:>"[Mor1987]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 19.7, Seite 314-316):"
}], "Text"],

Cell[BoxData[
    \(<< Utilities`Notation`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Symbolize[\[CapitalDelta]G\_0]; Symbolize[\[CapitalDelta]U\_0]\)], 
  "Input"],

Cell[BoxData[
    \(General::"spell1" \( : \ \) 
      "Possible spelling error: new symbol name \
\"\!\(\\[CapitalDelta]U\\[UnderBracket]Subscript\)\" is similar to existing \
symbol \"\!\(\\[CapitalDelta]G\_0\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NernstAnsatz = 
      Solve[Q == 
            Exp[\[CapitalDelta]G\/\(R\ T\)]\/Exp[
                \[CapitalDelta]G\_0\/\(R\ T\)], \[CapitalDelta]G] // Flatten
        \)], "Input"],

Cell[BoxData[
    \(Solve::"ifun" \( : \ \) 
      "Inverse functions are being used by \!\(Solve\), so some solutions may \
not be found."\)], "Message"],

Cell[BoxData[
    \({\[CapitalDelta]G \[Rule] \[CapitalDelta]G\_0 + R\ T\ Log[Q]}\)], 
  "Output"]
}, Open  ]],

Cell[TextData[{
  "Nun stellt ",
  Cell[BoxData[
      \(TraditionalForm\`Q\)]],
  " den ",
  StyleBox["Reaktionsquotienten",
    FontSlant->"Italic"],
  " dar, also das Verh\[ADoubleDot]ltnis der Konzentrationen vor und nach der \
Reaktion. F\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`Q \[Rule] 1\)]],
  " folgt ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]G \[Rule] \[CapitalDelta]G\_0\)]],
  ", wodurch erl\[ADoubleDot]utert ist, dass der vorgenommene Ansatz eine \
lineare N\[ADoubleDot]herung bez\[UDoubleDot]glich der Temperaturabh\
\[ADoubleDot]ngigkeit darstellt. Das Zentrum der N\[ADoubleDot]herung ist ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]G\_0\)]],
  ", wo ",
  Cell[BoxData[
      \(TraditionalForm\`Q \[Rule] 1\)]],
  " gilt."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Nernstsche Gleichung"
}], "Subsubsection"],

Cell[TextData[{
  "Nach Mortimer (",
  ButtonBox["[Mor1987]",
    ButtonData:>"[Mor1987]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 20.9, Seite 335-338) folgt daraus die ",
  StyleBox["Nernstsche Gleichung",
    FontSlant->"Italic"],
  " (nach Walter Nernst, 1864\[Dash]1941):"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(NernstAnsatz
         /. {Rule \[Rule] Equal, 
          \[CapitalDelta]G \[Rule] \(-n\)\ F\ \[CapitalDelta]U, 
          \[CapitalDelta]G\_0 \[Rule] \(-n\)\ F\ \[CapitalDelta]U\_0} // First
      \), 
    \(NernstGleichung = 
      \(Solve[%, \[CapitalDelta]U] // Flatten\) // ExpandAll\)}], "Input"],

Cell[BoxData[
    \(General::"spell1" \( : \ \) 
      "Possible spelling error: new symbol name \"\!\(\\[CapitalDelta]U\)\" \
is similar to existing symbol \"\!\(\\[CapitalDelta]G\)\"."\)], "Message"],

Cell[BoxData[
    \(\(-F\)\ n\ \[CapitalDelta]U == 
      \(-F\)\ n\ \[CapitalDelta]U\_0 + R\ T\ Log[Q]\)], "Output"],

Cell[BoxData[
    \({\[CapitalDelta]U \[Rule] 
        \[CapitalDelta]U\_0 - \(R\ T\ Log[Q]\)\/\(F\ n\)}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Das ",
  StyleBox["reduzierte Potenzial",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]U\)]],
  " besitzt die Einheit ",
  Cell[BoxData[
      \(TraditionalForm\`1 \( J\ mol\)\/\(mol\ C\) \[Equal] 1  V\)]],
  " und gibt die ",
  StyleBox["elektromotorische Kraft",
    FontSlant->"Italic"],
  " an, also die ",
  StyleBox["Urspannung",
    FontSlant->"Italic"],
  " eines galvanischen Elements, wobei gilt:"
}], "Text"],

Cell[BoxData[
    \(Q \[Equal] \(\(a[X]\^x\) a[Z]\^z\)\/\(\(a[A]\^a\) a[E]\^e\)\)], 
  "NumberedEquation"],

Cell["wenn die zugeh\[ODoubleDot]rige chemische Reaktion lautet:", "Text"],

Cell[BoxData[
    \(a\ A + e\ E \[Rule] x\ X + z\ Z\)], "NumberedEquation"],

Cell[TextData[{
  "F\[UDoubleDot]r die ",
  StyleBox["Aktivit\[ADoubleDot]t",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`a[X]\)]],
  " usw. wird oft genug die ",
  StyleBox["Konzentration",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`c[X]\)]],
  " genommen, allerdings ist die Aktivit\[ADoubleDot]t dimensionslos!"
}], "Text"],

Cell[TextData[{
  "F\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`T \[Rule] 25  \[Degree]C \[Equal] 298.15  K\)]],
  " ergibt sich mit dem 10-er-Logarithmus ",
  Cell[BoxData[
      \(TraditionalForm\`lg[x]\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(EigentlicheNernstGleichung = 
      \(\(NernstGleichung
             /. {R \[Rule] 8.3144 "\<J\>"\/\("\<K\>" "\<mol\>"\), 
              T \[Rule] 298.15 "\<K\>", 
              Log[x_] \[RuleDelayed] lg[x]\/Log[10, \[ExponentialE]]}\) /. 
          FaradayKonstante\) /. {"\<J\>" \[Rule] "\<V\>" "\<A\>" "\<s\>"}\)], 
  "Input"],

Cell[BoxData[
    \({\[CapitalDelta]U \[Rule] 
        \[CapitalDelta]U\_0 - \(0.0591589183264911078`\ "V"\ lg[Q]\)\/n}\)], 
  "Output"]
}, Open  ]],

Cell[TextData[{
  "Dies ist die eigentliche ",
  StyleBox["Nernstsche Gleichung",
    FontSlant->"Italic"],
  ". Sie gilt f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`25  \[Degree]C\)]],
  "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Beispiel"
}], "Subsubsection"],

Cell[TextData[{
  "Welche elektromotorische Kraft hat die Zelle\n",
  Cell[BoxData[
      \(TraditionalForm\`Ni\)]],
  "|",
  Cell[BoxData[
      \(TraditionalForm\`Ni\^\(2 + \)\)]],
  " (",
  Cell[BoxData[
      \(TraditionalForm\`0.01  mol\/l\)]],
  ") || ",
  Cell[BoxData[
      \(TraditionalForm\`\(Cl\^-\)\)]],
  "(",
  Cell[BoxData[
      \(TraditionalForm\`0.2  mol\/l\)]],
  ")|",
  Cell[BoxData[
      \(TraditionalForm\`Cl\_2\)]],
  "(",
  Cell[BoxData[
      \(TraditionalForm\`101.3  kPa\)]],
  ")|",
  Cell[BoxData[
      \(TraditionalForm\`Pt\)]],
  "?"
}], "Text"],

Cell["Reaktionsgleichungen:", "Text"],

Cell[BoxData[{
    \(Ni \[Rule] 
      Ni\^\(2 + \) + 2 \( e\^-\)\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \  - 
          U\_0 \[Equal] 0.25  V\), 
    \(2 \( e\^-\) + Cl\_2 \[Rule] 
      2 \( Cl\^-\)\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ U\_0 \[Equal] 
        1.36  V\)}], "NumberedEquation"],

Cell["Zusammen:", "Text"],

Cell[BoxData[
    \(Ni + Cl\_2 \[Rule] 
      Ni\^\(2 + \) + 
          2 \( Cl\^-\)\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \[CapitalDelta]U\_0 
        \[Equal] 1.61  V\)], "NumberedEquation"],

Cell["Es gilt:", "Text"],

Cell[BoxData[
    \(Symbolize[Ni\^\(2 + \)]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Parameter
       = {n \[Rule] 2, a[Cl\_2] \[Rule] p[Cl\_2]\/\(101.3 "\<kPa\>"\), 
        a[Ni\^\(2 + \)] \[Rule] 0.01 "\<mol\>"\/"\<l\>", 
        a[\(Cl\^-\)] \[Rule] 0.2 "\<mol\>"\/"\<l\>", 
        p[Cl\_2] \[Rule] 101.3 "\<kPa\>"}\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
      \(n \[Rule] 2\), ",", 
        \(a[Cl\_2] \[Rule] \(0.00987166831194471861`\ p[Cl\_2]\)\/"kPa"\), 
        ",", 
        RowBox[{\(a[Ni\^\(2 + \)]\), "\[Rule]", 
          FractionBox[
            RowBox[{
              StyleBox["0.01`",
                StyleBoxAutoDelete->True,
                PrintPrecision->1], " ", \("mol"\)}], \("l"\)]}], ",", 
        RowBox[{\(a[\(Cl\^-\)]\), "\[Rule]", 
          FractionBox[
            RowBox[{
              StyleBox["0.2`",
                StyleBoxAutoDelete->True,
                PrintPrecision->1], " ", \("mol"\)}], \("l"\)]}], ",", 
        RowBox[{\(p[Cl\_2]\), "\[Rule]", 
          RowBox[{
            StyleBox["101.29999999999999`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], " ", \("kPa"\)}]}]}], "}"}]], "Output"]
}, Open  ]],

Cell["Damit folgt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(EigentlicheNernstGleichung
         /. {\[CapitalDelta]U\_0 \[Rule] 1.61 "\<V\>", 
          Q \[Rule] 
            \(\(a[Ni\^\(2 + \)]\/\("\<mol\>"\/"\<l\>"\)\) 
                \((a[\(Cl\^-\)]\/\("\<mol\>"\/"\<l\>"\))\)\^2\)\/a[Cl\_2]}
          \) //. Parameter\), 
    \(% /. lg[x_] \[RuleDelayed] Log[10, x]\)}], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"\[CapitalDelta]U", "\[Rule]", 
        RowBox[{
          RowBox[{
            StyleBox["1.61000000000000014`",
              StyleBoxAutoDelete->True,
              PrintPrecision->3], " ", \("V"\)}], "-", 
          \(0.0295794591632455539`\ "V"\ lg[0.000400000000000000088`]\)}]}], 
      "}"}]], "Output"],

Cell[BoxData[
    \({\[CapitalDelta]U \[Rule] 1.71050922772567286`\ "V"}\)], "Output"]
}, Open  ]],

Cell["\<\
Das Experiment allein entscheidet \[UDoubleDot]ber die Realit\[ADoubleDot]tsn\
\[ADoubleDot]he der durchgef\[UDoubleDot]hrten Rechnung!\
\>", "Text"],

Cell[TextData[{
  "Bei Mortimer (",
  ButtonBox["[Mor1987]",
    ButtonData:>"[Mor1987]",
    ButtonStyle->"Hyperlink"],
  ", Seite 336) wird ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]E\)]],
  " statt ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]U\)]],
  " verwendet, wodurch entsprechend viel Verwirrung gestiftet werden kann: ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]U\)]],
  " ist ein ",
  StyleBox["reduziertes Potenzial",
    FontSlant->"Italic"],
  ", also eine elektrische Spannung (",
  StyleBox["intensive Gr\[ODoubleDot]\[SZ]e",
    FontSlant->"Italic"],
  "), w\[ADoubleDot]hrend ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]E\)]],
  " normalerweise als ",
  StyleBox["Energiedifferenz",
    FontSlant->"Italic"],
  " bezeichnet wird und dann eine ",
  StyleBox["extensive Gr\[ODoubleDot]\[SZ]e",
    FontSlant->"Italic"],
  " ist."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Goldmann-Gleichung"
}], "Subsubsection"],

Cell[TextData[{
  "F\[UDoubleDot]r die Ionenkan\[ADoubleDot]le der Nervenzellen-Membranen \
gilt ein Spezialfall der Nernstschen Gleichung, die sogenannte ",
  StyleBox["Goldmann-Gleichung",
    FontSlant->"Italic"],
  " (vgl. ",
  ButtonBox["[Pf",
    ButtonData:>"[Pfue2003]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["\[UDoubleDot]",
    ButtonData:>"[Pfue2003]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["2003]",
    ButtonData:>"[Pfue2003]",
    ButtonStyle->"Hyperlink"],
  ", Gleichung (3.13), Seite 159):"
}], "Text"],

Cell[BoxData[
    \(U = 
      \(\(R\ T\)\/F\) 
        Log[\(\(g\_K\) \((\([\(K\^+\)]\))\)\_e + 
                \(g\_Na\) \((\([\(Na\^+\)]\))\)\_e + 
                \(g\_Cl\) \((\([\(Cl\^-\)]\))\)\_i\)\/\(\(g\_K\) 
                  \((\([\(K\^+\)]\))\)\_i + 
                \(g\_Na\) \((\([\(Na\^+\)]\))\)\_i + 
                \(g\_Cl\) \((\([\(Cl\^-\)]\))\)\_e\)]\/Log[\[ExponentialE]]
            \)], "NumberedEquation",
  CellFrame->True],

Cell[TextData[{
  "Dabei steht der Index i f\[UDoubleDot]r ",
  StyleBox["interior",
    FontSlant->"Italic"],
  " (lat. innen) und der Index e f\[UDoubleDot]r ",
  StyleBox["exterior",
    FontSlant->"Italic"],
  " (lat. au\[SZ]en). Die Gewichte ",
  Cell[BoxData[
      \(TraditionalForm\`g\_K\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`g\_Na\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`g\_Cl\)]],
  " passen die Formel an die tats\[ADoubleDot]chlichen \
Verh\[ADoubleDot]ltnisse an, z.B. ",
  Cell[BoxData[
      \(TraditionalForm
      \`g\_K : \(g\_Na : g\_Cl \[Equal] \(40 : \(1 : 0\)\)\)\)]],
  " f\[UDoubleDot]r das ",
  StyleBox["Motoneuron",
    FontSlant->"Italic"],
  " (vgl. ",
  ButtonBox["[Pf",
    ButtonData:>"[Pfue2003]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["\[UDoubleDot]",
    ButtonData:>"[Pfue2003]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["2003]",
    ButtonData:>"[Pfue2003]",
    ButtonStyle->"Hyperlink"],
  ", Gleichung (3.14), Seite 159)."
}], "Text"],

Cell[TextData[{
  "Da hier nur die Spannung zwischen den innen und au\[SZ]en an einer \
Zellmembran anliegenden Ionen bestimmt wird, ist ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]U\_0 \[Rule] 0\)]],
  " berechtigt."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Weber-Fechnersches Gesetz"
}], "Subsubsection"],

Cell[TextData[{
  "Wird die Betrachtung nur auf die Kalium-Ionen der Nervenzellen gelenkt, so \
ergibt sich, dass die Reizspannung ",
  Cell[BoxData[
      \(TraditionalForm\`U\)]],
  " proportional zum Logarithmus der Ionenkonzentration ist. Dies korreliert \
mit dem ",
  StyleBox["Weber-Fechnerschen Gesetz",
    FontSlant->"Italic"],
  ", nach dem die Nervenempfindungen eine logarithmische Skalierung der \
Reizintensit\[ADoubleDot]ten vornehmen. Das bedeutet, dass z.B. eine \
Frequenzverdopplung jeweils als dasselbe Intervall (Oktave) wahrgenommen \
wird, w\[ADoubleDot]hrend bei der Lautst\[ADoubleDot]rke-Empfindung zwei \
Verdopplungen der Schallintensit\[ADoubleDot]t (",
  Cell[BoxData[
      \(TraditionalForm\`I~\(p\^2\)\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`p\)]],
  " ist der messbare Schalldruck) zu der ",
  StyleBox[
  "subjektiven Empfindung der vergleichbaren Lautst\[ADoubleDot]rke-\
\[CapitalADoubleDot]nderung",
    FontSlant->"Italic"],
  " f\[UDoubleDot]hren."
}], "Text"],

Cell[TextData[{
  "F\[UDoubleDot]r technische Ger\[ADoubleDot]te, die ein Signal f\
\[UDoubleDot]r Menschen erzeugen sollen (Lautsprecher, Bildschirme, Tastger\
\[ADoubleDot]te f\[UDoubleDot]r Blinde etc.), ist es wichtig, das \
Weber-Fechnersche Gesetz zu beachten, das ganz unabh\[ADoubleDot]ngig von der \
Nernstschen Gleichung durch Experimente gefunden wurde. Auch f\[UDoubleDot]r \
die ",
  StyleBox["Spracherkennung",
    FontSlant->"Italic"],
  " spielt das Weber-Fechnersche Gesetz insbesondere bei den ",
  StyleBox["Tonsprachen",
    FontSlant->"Italic"],
  " (z.B. Chinesich) eine gro\[SZ]e Rolle."
}], "Text"],

Cell["\<\
Das Weber-Fechnersche Gesetz kennt immer eine unterste Schwelle der \
Wahrnehmung und entsprechende Verdopplungen dieser Schwellendosis:\
\>", "Text"],

Cell[BoxData[
    \(I = 
      \(\(I\_0\) 
          2\^\(d\/d\_2\)\ \ \ \ \ \ \ \ \ \ 
            \[DoubleLongLeftRightArrow]\ \ \ \ \ \ \ \ \ d\  = 
        \(d\_2\) Log[I\/I\_0]\/Log[2]\)\)], "NumberedEquation",
  CellFrame->True],

Cell[TextData[{
  "Hier ist ",
  Cell[BoxData[
      \(TraditionalForm\`d\)]],
  " die ",
  StyleBox["empfundene Dosis",
    FontSlant->"Italic"],
  " des Reizes, ",
  Cell[BoxData[
      \(TraditionalForm\`d\_2\)]],
  " die empfundene Dosis einer Intensit\[ADoubleDot]tsverdopplung, ",
  Cell[BoxData[
      \(TraditionalForm\`I\)]],
  " die ",
  StyleBox["messbare Intensit\[ADoubleDot]t",
    FontSlant->"Italic"],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`I\_0\)]],
  " die gerade noch wahrnehmbare Intensit\[ADoubleDot]t."
}], "Text"],

Cell["\<\
Da technische Ger\[ADoubleDot]te von Menschen f\[UDoubleDot]r Menschen gebaut \
werden, sollte jeder Ingenieur um das Weber-Fechnersche Gesetz wissen, \
insbesondere in der Medizintechnik oder Unterhaltungselektronik.\
\>", "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Protokoll"
}], "Section"],

Cell[TextData[{
  "Die Version von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " lautet:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({$Version, $ReleaseNumber, $LicenseID}\)], "Input"],

Cell[BoxData[
    \({"Microsoft Windows 3.0 (October 6, 1996)", 0, "0"}\)], "Output"]
}, Open  ]],

Cell["Die Berechnungszeit betrug (in Sekunden):", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TimeUsed[]\)], "Input"],

Cell[BoxData[
    \(1.54000000000000003`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Literatur", "Subtitle"],

Cell[TextData[{
  "[BS1993]\nHrsg. Niedrig H, ",
  StyleBox["Bergmann/Schaefer Lehrbuch der Experimentalphysik",
    FontSlant->"Italic"],
  ", Band ",
  StyleBox["3 Optik",
    FontWeight->"Bold"],
  ", Walter de Gruyter, 9. Auflage, (1993)"
}], "Text",
  CellTags->"[BS1993]"],

Cell[TextData[{
  "[HB1959]\nHartmann & Braun, ",
  StyleBox["Elektrische und w\[ADoubleDot]rmetechnische Messungen",
    FontSlant->"Italic"],
  ", Werksdruck Hartmann & Braun Frankfurt/Main, 9. \[UDoubleDot]berarbeitete \
Auflage, (1959)"
}], "Text",
  CellTags->"[HB1959]"],

Cell[TextData[{
  "[HMS2004]\nHering E., Martin R., Stohrer M. ",
  StyleBox["Physik f\[UDoubleDot]r Ingenieure",
    FontSlant->"Italic"],
  ", Springer-Verlag Berlin etc., 9. Auflage, (2004)"
}], "Text",
  CellTags->"[HMS2004]"],

Cell[TextData[{
  "[Mor1987]\nMortimer Ch. ",
  StyleBox["Chemie \[Dash] Das Basiswissen der Chemie",
    FontSlant->"Italic"],
  ", Georg Thieme Verlag Stuttgart, 5. v\[ODoubleDot]llig neu bearbeitete und \
erweiterte Auflage, (1987)"
}], "Text",
  CellTags->"[Mor1987]"],

Cell[TextData[{
  "[Pf\[UDoubleDot]2003]\nPf\[UDoubleDot]tzner H. ",
  StyleBox["Angewandte Biophysik",
    FontSlant->"Italic"],
  ", Springer-Verlag Wien etc., (2003)"
}], "Text",
  CellTags->"[Pfue2003]"],

Cell[TextData[{
  "[St\[ODoubleDot]1998]\nSt\[ODoubleDot]cker H., ",
  StyleBox["Taschenbuch der Physik",
    FontSlant->"Italic"],
  ", Verlag Harri Deutsch, Thun und Frankfurt am Main, 3. \
\[UDoubleDot]berarbeitete und erweiterte Auflage, (1998)"
}], "Text",
  CellTags->"[Stoe1998]"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 800}, {0, 544}},
WindowSize->{768, 521},
WindowMargins->{{-4, Automatic}, {Automatic, 5}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
Magnification->1.5,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.996109],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.996109, 0, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.8, 0.300008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Equation", 0}, {"Figure", 0}, {"Table", 0}, {
        "Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0.500008, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.500008, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Times",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    TextJustification->1,
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    FontSize->7]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}},
    FontSize->11,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Printout"],
    CellFrame->True,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.8]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}},
    FontSize->16],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    FontSize->11],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Times",
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{Inherited, 5}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedEquation"], ")"}], FormatType -> TextForm, 
            FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation1"],
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")  "}], FormatType -> 
            TextForm, FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation1", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure1"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure1", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable1"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable1", "Printout"],
    FontSize->10]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    FormatType->InputForm,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    ZeroWidthTimes->True,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    ShowCellBracket->False,
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    TextAlignment->Center,
    FormatType->InputForm,
    ScriptLevel->0,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->15],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->10.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Equation"],
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"Equation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Equation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Equation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Equation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->Primary,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Presentation"],
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Condensed"],
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Presentation"],
    FontSize->16,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Condensed"],
    FontSize->11,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.8]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Centered Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredTitle"],
    CellMargins->{{12, 12}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredTitle", "Presentation"],
    CellMargins->{{24, 24}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["CenteredTitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["CenteredTitle", "Printout"],
    CellMargins->{{2, 2}, {15, 30}},
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubtitle"],
    CellMargins->{{12, 12}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubtitle", "Presentation"],
    CellMargins->{{24, 24}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["CenteredSubtitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["CenteredSubtitle", "Printout"],
    CellMargins->{{2, 2}, {10, 15}},
    FontSize->18]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubtitle"],
    CellMargins->{{12, 12}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubtitle", "Presentation"],
    CellMargins->{{24, 24}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSubsubtitle", "Condensed"],
    CellMargins->{{8, 8}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsubtitle", "Printout"],
    CellMargins->{{2, 2}, {8, 10}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSection"],
    CellMargins->{{12, 12}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsection"],
    CellMargins->{{12, 12}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["CenteredSubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubsection"],
    CellMargins->{{12, 12}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["CenteredSubsubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["CenteredSubsubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 14}},
    FontSize->11]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation package. These \
styles serve to make visible otherwise invisible tagboxes.\
\>", "Text",
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    CellTags->"NotationPackage"]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "[BS1993]"->{
    Cell[55647, 2086, 278, 9, 93, "Text",
      CellTags->"[BS1993]"]},
  "[HB1959]"->{
    Cell[55928, 2097, 276, 7, 93, "Text",
      CellTags->"[HB1959]"]},
  "[HMS2004]"->{
    Cell[56207, 2106, 230, 6, 93, "Text",
      CellTags->"[HMS2004]"]},
  "[Mor1987]"->{
    Cell[56440, 2114, 272, 7, 93, "Text",
      CellTags->"[Mor1987]"]},
  "[Pfue2003]"->{
    Cell[56715, 2123, 207, 6, 69, "Text",
      CellTags->"[Pfue2003]"]},
  "[Stoe1998]"->{
    Cell[56925, 2131, 287, 7, 93, "Text",
      CellTags->"[Stoe1998]"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"[BS1993]", 98041, 3596},
  {"[HB1959]", 98129, 3599},
  {"[HMS2004]", 98218, 3602},
  {"[Mor1987]", 98308, 3605},
  {"[Pfue2003]", 98399, 3608},
  {"[Stoe1998]", 98491, 3611}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 246, 3, 154, "Title",
  CounterAssignments->{{"Title", 2}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[1980, 56, 118, 4, 80, "Subtitle"],
Cell[2101, 62, 329, 5, 145, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2455, 71, 123, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[2603, 80, 138, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[2766, 91, 189, 9, 61, "Subsubsection"],
Cell[2958, 102, 208, 8, 45, "Text"],
Cell[3169, 112, 168, 5, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3374, 122, 179, 9, 61, "Subsubsection"],
Cell[3556, 133, 297, 9, 69, "Text"],

Cell[CellGroupData[{
Cell[3878, 146, 307, 6, 160, "Input"],
Cell[4188, 154, 76, 1, 64, "Output"],
Cell[4267, 157, 55, 1, 41, "Output"]
}, Open  ]],
Cell[4337, 161, 167, 3, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4541, 169, 191, 9, 61, "Subsubsection"],
Cell[4735, 180, 186, 5, 45, "Text"],
Cell[4924, 187, 130, 3, 82, "NumberedEquation"],
Cell[5057, 192, 482, 11, 117, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5588, 209, 148, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[5761, 220, 189, 9, 61, "Subsubsection"],
Cell[5953, 231, 237, 8, 45, "Text"],
Cell[6193, 241, 97, 2, 45, "Text"],
Cell[6293, 245, 176, 3, 80, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6506, 253, 194, 9, 61, "Subsubsection"],
Cell[6703, 264, 392, 7, 93, "Text"],
Cell[7098, 273, 27, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[7150, 277, 125, 2, 41, "Input"],
Cell[7278, 281, 51, 1, 41, "Output"]
}, Open  ]],
Cell[7344, 285, 387, 6, 117, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7780, 297, 146, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[7951, 308, 181, 9, 61, "Subsubsection"],
Cell[8135, 319, 132, 3, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8304, 327, 179, 9, 61, "Subsubsection"],
Cell[8486, 338, 1206, 26, 261, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9729, 369, 176, 9, 61, "Subsubsection"],
Cell[9908, 380, 594, 13, 141, "Text"],
Cell[10505, 395, 282, 5, 93, "Text"],
Cell[10790, 402, 22, 0, 45, "Text"],
Cell[10815, 404, 120, 2, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10972, 411, 207, 9, 61, "Subsubsection"],
Cell[11182, 422, 254, 4, 93, "Text"],
Cell[11439, 428, 342, 7, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11818, 440, 203, 9, 61, "Subsubsection"],
Cell[12024, 451, 458, 11, 117, "Text"],
Cell[12485, 464, 341, 5, 117, "Text"],
Cell[12829, 471, 177, 5, 45, "Text"],
Cell[13009, 478, 364, 8, 93, "Text"],
Cell[13376, 488, 343, 9, 69, "Text"],
Cell[13722, 499, 231, 4, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13990, 508, 187, 9, 61, "Subsubsection"],
Cell[14180, 519, 198, 4, 69, "Text"],
Cell[14381, 525, 133, 3, 45, "Text"],
Cell[14517, 530, 387, 9, 93, "Text"],
Cell[14907, 541, 242, 4, 69, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[15210, 552, 117, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[15352, 561, 152, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[15529, 572, 184, 9, 61, "Subsubsection"],
Cell[15716, 583, 316, 5, 93, "Text"],
Cell[16035, 590, 96, 2, 45, "Text"],
Cell[16134, 594, 89, 1, 37, "NumberedEquation"],
Cell[16226, 597, 196, 6, 69, "Text"],
Cell[16425, 605, 65, 1, 35, "NumberedEquation"],
Cell[16493, 608, 89, 1, 45, "Text"],
Cell[16585, 611, 215, 8, 45, "Text"],
Cell[16803, 621, 228, 6, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17068, 632, 247, 10, 61, "Subsubsection"],
Cell[17318, 644, 311, 7, 93, "Text"],
Cell[17632, 653, 197, 4, 69, "Text"],
Cell[17832, 659, 163, 3, 63, "NumberedEquation"],
Cell[17998, 664, 200, 4, 69, "Text"],
Cell[18201, 670, 460, 11, 93, "Text"],
Cell[18664, 683, 235, 5, 69, "Text"],

Cell[CellGroupData[{
Cell[18924, 692, 122, 2, 66, "Input"],
Cell[19049, 696, 175, 3, 84, "Message"],
Cell[19227, 701, 43, 1, 41, "Output"]
}, Open  ]],
Cell[19285, 705, 318, 9, 69, "Text"],
Cell[19606, 716, 208, 5, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19851, 726, 190, 9, 61, "Subsubsection"],
Cell[20044, 737, 443, 10, 93, "Text"],
Cell[20490, 749, 85, 1, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[20624, 756, 161, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[20810, 767, 191, 9, 61, "Subsubsection"],
Cell[21004, 778, 544, 14, 117, "Text"],
Cell[21551, 794, 76, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21664, 799, 179, 9, 61, "Subsubsection"],
Cell[21846, 810, 579, 15, 117, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22462, 830, 191, 9, 61, "Subsubsection"],
Cell[22656, 841, 306, 7, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22999, 853, 188, 9, 61, "Subsubsection"],
Cell[23190, 864, 532, 15, 93, "Text"],
Cell[23725, 881, 267, 8, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24029, 894, 215, 9, 61, "Subsubsection"],
Cell[24247, 905, 197, 5, 69, "Text"],
Cell[24447, 912, 69, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[24541, 916, 76, 1, 41, "Input"],
Cell[24620, 919, 60, 1, 41, "Output"]
}, Open  ]],
Cell[24695, 923, 214, 8, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[24958, 937, 150, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[25133, 948, 178, 9, 61, "Subsubsection"],
Cell[25314, 959, 311, 9, 69, "Text"],
Cell[25628, 970, 451, 14, 93, "Text"],
Cell[26082, 986, 328, 10, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26447, 1001, 194, 9, 61, "Subsubsection"],
Cell[26644, 1012, 356, 8, 93, "Text"],
Cell[27003, 1022, 448, 10, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27488, 1037, 219, 9, 61, "Subsubsection"],
Cell[27710, 1048, 328, 8, 93, "Text"],
Cell[28041, 1058, 572, 14, 117, "Text"],
Cell[28616, 1074, 254, 6, 69, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[28919, 1086, 141, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[29085, 1097, 188, 9, 61, "Subsubsection"],
Cell[29276, 1108, 636, 17, 117, "Text"],
Cell[29915, 1127, 563, 17, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30515, 1149, 232, 9, 61, "Subsubsection"],
Cell[30750, 1160, 142, 3, 69, "Text"],
Cell[30895, 1165, 113, 2, 35, "NumberedEquation"],
Cell[31011, 1169, 156, 5, 45, "Text"],
Cell[31170, 1176, 98, 2, 35, "NumberedEquation"],
Cell[31271, 1180, 149, 3, 69, "Text"],
Cell[31423, 1185, 125, 2, 35, "NumberedEquation"],
Cell[31551, 1189, 177, 5, 45, "Text"],
Cell[31731, 1196, 75, 1, 35, "NumberedEquation"],
Cell[31809, 1199, 119, 3, 45, "Text"],
Cell[31931, 1204, 67, 0, 45, "Text"],
Cell[32001, 1206, 112, 2, 39, "NumberedEquation"],
Cell[32116, 1210, 308, 9, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32461, 1224, 189, 9, 61, "Subsubsection"],
Cell[32653, 1235, 622, 16, 117, "Text"],
Cell[33278, 1253, 136, 3, 69, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[33463, 1262, 141, 7, 68, "Subsection"],
Cell[33607, 1271, 162, 5, 45, "Text"],
Cell[33772, 1278, 334, 6, 77, "NumberedEquation"],
Cell[34109, 1286, 375, 6, 117, "Text"],
Cell[34487, 1294, 320, 6, 93, "Text"],
Cell[34810, 1302, 174, 4, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35021, 1311, 149, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[35195, 1322, 184, 9, 61, "Subsubsection"],
Cell[35382, 1333, 608, 18, 128, "Text"],
Cell[35993, 1353, 96, 2, 81, "NumberedEquation"],
Cell[36092, 1357, 194, 8, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[36323, 1370, 218, 9, 61, "Subsubsection"],
Cell[36544, 1381, 444, 13, 79, "Text"],

Cell[CellGroupData[{
Cell[37013, 1398, 212, 4, 127, "Input"],
Cell[37228, 1404, 290, 8, 59, "Output"]
}, Open  ]],
Cell[37533, 1415, 28, 0, 45, "Text"],
Cell[37564, 1417, 121, 3, 81, "NumberedEquation"],
Cell[37688, 1422, 303, 7, 77, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38028, 1434, 185, 9, 61, "Subsubsection"],
Cell[38216, 1445, 258, 5, 93, "Text"],
Cell[38477, 1452, 178, 3, 119, "NumberedEquation"],
Cell[38658, 1457, 176, 3, 69, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[38883, 1466, 150, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[39058, 1477, 200, 9, 61, "Subsubsection"],
Cell[39261, 1488, 353, 11, 69, "Text"],
Cell[39617, 1501, 55, 1, 41, "Input"],

Cell[CellGroupData[{
Cell[39697, 1506, 98, 2, 41, "Input"],
Cell[39798, 1510, 231, 4, 84, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[40066, 1519, 202, 5, 101, "Input"],
Cell[40271, 1526, 154, 3, 84, "Message"],
Cell[40428, 1531, 98, 2, 41, "Output"]
}, Open  ]],
Cell[40541, 1536, 803, 23, 117, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[41381, 1564, 191, 9, 61, "Subsubsection"],
Cell[41575, 1575, 294, 9, 69, "Text"],

Cell[CellGroupData[{
Cell[41894, 1588, 322, 7, 66, "Input"],
Cell[42219, 1597, 201, 3, 84, "Message"],
Cell[42423, 1602, 117, 2, 41, "Output"],
Cell[42543, 1606, 118, 2, 59, "Output"]
}, Open  ]],
Cell[42676, 1611, 482, 17, 77, "Text"],
Cell[43161, 1630, 106, 2, 58, "NumberedEquation"],
Cell[43270, 1634, 74, 0, 45, "Text"],
Cell[43347, 1636, 75, 1, 35, "NumberedEquation"],
Cell[43425, 1639, 387, 14, 69, "Text"],
Cell[43815, 1655, 242, 8, 45, "Text"],

Cell[CellGroupData[{
Cell[44082, 1667, 349, 7, 154, "Input"],
Cell[44434, 1676, 136, 3, 60, "Output"]
}, Open  ]],
Cell[44585, 1682, 219, 8, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44841, 1695, 179, 9, 61, "Subsubsection"],
Cell[45023, 1706, 580, 26, 77, "Text"],
Cell[45606, 1734, 37, 0, 45, "Text"],
Cell[45646, 1736, 295, 6, 62, "NumberedEquation"],
Cell[45944, 1744, 25, 0, 45, "Text"],
Cell[45972, 1746, 189, 4, 37, "NumberedEquation"],
Cell[46164, 1752, 24, 0, 45, "Text"],
Cell[46191, 1754, 56, 1, 46, "Input"],

Cell[CellGroupData[{
Cell[46272, 1759, 268, 5, 122, "Input"],
Cell[46543, 1766, 858, 22, 90, "Output"]
}, Open  ]],
Cell[47416, 1791, 28, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[47469, 1795, 349, 7, 173, "Input"],
Cell[47821, 1804, 356, 9, 41, "Output"],
Cell[48180, 1815, 86, 1, 41, "Output"]
}, Open  ]],
Cell[48281, 1819, 159, 3, 45, "Text"],
Cell[48443, 1824, 918, 30, 117, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49398, 1859, 189, 9, 61, "Subsubsection"],
Cell[49590, 1870, 529, 16, 69, "Text"],
Cell[50122, 1888, 448, 10, 104, "NumberedEquation"],
Cell[50573, 1900, 1014, 35, 93, "Text"],
Cell[51590, 1937, 244, 6, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51871, 1948, 196, 9, 61, "Subsubsection"],
Cell[52070, 1959, 1015, 25, 189, "Text"],
Cell[53088, 1986, 622, 13, 141, "Text"],
Cell[53713, 2001, 160, 3, 69, "Text"],
Cell[53876, 2006, 234, 6, 98, "NumberedEquation"],
Cell[54113, 2014, 549, 20, 93, "Text"],
Cell[54665, 2036, 241, 4, 93, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[54967, 2047, 101, 5, 76, "Section"],
Cell[55071, 2054, 114, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[55210, 2063, 71, 1, 41, "Input"],
Cell[55284, 2066, 85, 1, 41, "Output"]
}, Open  ]],
Cell[55384, 2070, 57, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[55466, 2074, 43, 1, 41, "Input"],
Cell[55512, 2077, 54, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[55615, 2084, 29, 0, 80, "Subtitle"],
Cell[55647, 2086, 278, 9, 93, "Text",
  CellTags->"[BS1993]"],
Cell[55928, 2097, 276, 7, 93, "Text",
  CellTags->"[HB1959]"],
Cell[56207, 2106, 230, 6, 93, "Text",
  CellTags->"[HMS2004]"],
Cell[56440, 2114, 272, 7, 93, "Text",
  CellTags->"[Mor1987]"],
Cell[56715, 2123, 207, 6, 69, "Text",
  CellTags->"[Pfue2003]"],
Cell[56925, 2131, 287, 7, 93, "Text",
  CellTags->"[Stoe1998]"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

